/* Move down content because we have a fixed navbar that is 50px tall */
html {
    font-size: 62.5%;
}
body {
    padding-top: 0px;
    padding-bottom: 0px !important;
    font-weight:500;
    font-size: 1.4em;
    color: #63737A;
    text-align:justify;
    font-family: 'Dosis', sans-serif;
}
@font-face {
 font-family: 'Glyphicons Halflings';
 src: url('/fonts/glyphicons-halflings-regular.eot');
 src: url('/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    line-height: 1.1;
}
a {
    color:#005293;
}
a:hover {
    color: #429C29;
}
.input-group .form-control {
    border: 1px solid #CDD3D8;
}
.space {
    margin: 15px;
}
/* ********** COLORES SECUNDARIOS ********** */
/* FONDOS */
.azul-bg {
    background-color:#005293 !important;
}
/* ********** BTN  ********** */
.btn-fomentar {
    color: #ffffff !important;
    background-color: #005293;
    border-color: #005293;
}
.btn-fomentar:hover, .btn-fomentar:focus, .btn-fomentar:active, .btn-fomentar.active, .open .dropdown-toggle.btn-fomentar {
    color: #ffffff !important;
    background-color: #00457D;
    border-color: #00457D;
}
.btn-fomentar:active, .btn-fomentar.active, .open .dropdown-toggle.btn-fomentar {
    background-image: none;
}
.btn-fomentar.disabled, .btn-fomentar[disabled], fieldset[disabled] .btn-fomentar, .btn-fomentar.disabled:hover, .btn-fomentar[disabled]:hover, fieldset[disabled] .btn-fomentar:hover, .btn-fomentar.disabled:focus, .btn-fomentar[disabled]:focus, fieldset[disabled] .btn-fomentar:focus, .btn-fomentar.disabled:active, .btn-fomentar[disabled]:active, fieldset[disabled] .btn-fomentar:active, .btn-fomentar.disabled.active, .btn-fomentar[disabled].active, fieldset[disabled] .btn-fomentar.active {
    background-color: #71838C;
    border-color: #71838C;
}
/* ********** NAVBAR ********** */
.navbar-brand {
    float: left;
    padding: 20px 5px 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar {
    margin-bottom: 10px !important;
    border-radius: 0px !important;
    height:80px;
    border-bottom:2px solid #CDD3D8 !important;
    ;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #005293;
    background-color: transparent;
}
.nav > li {
/* border-right: 1px solid #080808; */
}
.navbar-inverse {
    background-color: #FFffff;
    border-color: #FFF;
    border-top: 5px solid #005293;/*border-bottom: 1px solid #CDD3D8;*/
}
.navbar-inverse .navbar-nav > li > a {
    color: #63737A;
}
.navbar-fixed-top {
    top: 0;
    z-index: 1030;
}
.navbar-inverse .navbar-toggle {
    border-color: #CDD3D8;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #CDD3D8;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #C3E4FF;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #FFF;
    background-color:#FFF;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #429C29;
    background-color: #fff;
    font-weight:600;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #429C29;
    font-weight:600;
    background-color: #ffffff;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #63737A;
    background-color: transparent;
}
.navbar-collapse {
    padding-top:15px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 13px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 5px 15px 5px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #63737A;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover {
    background-color: #429C29;
}
/* ********** CAROUSEL HOME ********** */
.bg-carousel {
    background-color: #E4E9E9;
    background-image:url(/img/BG-Carousel.png);
    background-position:center;
    background-repeat: repeat-y;
}
.carousel {
    margin-bottom: 0px !important;
    margin-top: 55px !important;
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #005292;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 5px;
    background-color: #005292;
}
.carousel-caption {
    position: absolute;
    width:30% !important;
    min-width:320px; /* ********** parche para mobile por ahora ********** */
    height: 360px;
    top: 0px;
    right: 0px !important;
    left: auto;
    z-index: 10;
    color: #ffffff;
    text-align: left;
    /* background-image:url(/img/bg_alpha50.png); */
    background-repeat:repeat;
}
.carousel-caption .btn {
    text-shadow: none;
}
.carousel-caption h1 {
    font-weight: 400;
    font-size: 24px !important;
    color: #ffffff;
    text-shadow: none;
    text-align: left;
    padding: 0;
    margin: 100px 0 10px 0;
}
.carousel-caption h1 a {
    color: #ffffff;
    text-decoration: none;
}
.carousel-caption h1 a:hover {
    color: #e8e8e8;
    text-decoration: underline;
}
.carousel-caption .seccion {
    font-weight: 400;
    font-size:16px !important;
    color: #63737A;
    text-align: left;
    padding: 0 0 15px 0;
    margin: 0;
}
.carousel-caption p {
    font-weight: 400;
    font-size:14px !important;
    text-shadow: none;
    color: #ffffff;
    text-align: left;
    padding: 0 30px 15px 0;
    margin: 0;
    text-transform:uppercase;
}
@media screen and (min-width: 768px) {
 .carousel-control .icon-prev, .carousel-control .icon-next {
 width: 30px;
 height: 30px;
 margin-top: -15px;
 margin-left: -15px;
 font-size: 30px;
}
 .carousel-caption {
/*right: 20%;
    left: 20%;
    padding-bottom: 30px; */
  }
 .carousel-indicators {
 bottom: 10px;
}
}
/* Declare heights because of positioning of img element */
.carousel .item {
    height: 360px;
    background-color: #ffffff
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 360px;
}
/* HOME CAJA 1 */
.Home-Caja-1 {
    border-bottom:2px solid #CDD3D8;
    border-top:2px solid #CDD3D8;
    padding-bottom:20px;
    margin-bottom:30px;
}
.Home-Caja-1 h2 {
    font-weight: 400;
    font-size: 24px;
    color: #005293;
    text-align: center;
    padding: 0;
    margin: 20px 0 10px 0;
}
.Home-Caja-1 h3 {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    padding: 0;
    margin: 0;
}
.Home-Caja-1 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #CDD3D8;
}
/* HOME CAJA 2 */
.Home-Caja-2 img {
    margin:0;
    padding: 0 0 5px 0;
}
.Home-Caja-2 h2 {
    font-weight: 400;
    font-size: 18px;
    color: #005293;
    padding: 0 0 5px 0;
    margin: 0;
    text-align:left;
    line-height:24px;
    letter-spacing:1px;
}
.Home-Caja-2 h2 a {
    color: #005292;
    text-decoration: none;
}
.Home-Caja-2 h2 a:hover {
    color: #005292;
    text-decoration: underline;
}
.Home-Caja-2 span {
    font-weight: 600;
}
.Home-Caja-2 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #CDD3D8;
}
/* CAJA 3 */
.Caja-3 h2 {
    font-weight: 400;
    font-size: 24px;
    color: #005293;
    text-align: left;
    padding: 0;
    margin: 20px 0 10px 0;
}
.Caja-3 h3 {
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
    padding: 0;
    margin: 0;
    line-height:24px;
}
/* CAJA 4 */
.Caja-4 img {
    margin:0;
    padding: 0 0 5px 0;
}
.Caja-4 h2 {
    font-weight: 400;
    font-size: 18px;
    color: #005293;
    padding: 0 0 5px 0;
    margin: 0;
    text-align:left;
    line-height:24px;
}
.Caja-4 h2 a {
    color: #005293;
    text-decoration: none;
}
.Caja-4 h2 a:hover {
    color: #005293;
    text-decoration: underline;
}
.Caja-4 span {
    font-weight: 400;
}
.Caja-4 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #CDD3D8;
}
/* ********** FOOTER ********** */
.caja-footer {
    border-top: 2px solid #005293;
    background-color: #879299;
    padding: 20px 0 20px 0;
    margin: 30px 0 0 0;
    color: #E8EAEC;
}
.caja-footer h4 {
    font-family: 'Dosis', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #ffffff;
    padding: 0 0 10px 0;
    margin: 0;
}
.redes ul {
    padding: 0;
    margin: 0;
    display:table;
}
.redes li {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0 8px 0 0;
}
.redes li img {
    border:0;
    margin:0;
    padding:0;
}
/* ********** PANELES ********** */
#vector {
    border-bottom: 15px solid #E4E9E9;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    height: 0;
    position: relative;
    bottom: auto;
    top: -10px;
    width: 0;
    left: 47%;
    float: left;
}
.panel-heading {
    padding: 10px 15px;
    border:2px solid #002E53;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.panel-body {
    border:2px solid #CDD3D8;
    border-top:none;
}
.panel-Fomentar {
    border: none !important;
    background-color: #E4E9E9;
}
.panel-Fomentar > .panel-heading {
    background-color: #E4E9E9;/* border-color: #E4E9E9; */
}
.panel-Fomentar > .panel-heading + .panel-collapse .panel-body {
/* border-top-color: #E4E9E9; */
}
.panel-Fomentar > .panel-footer + .panel-collapse .panel-body {
/* border-bottom-color: #E4E9E9; */
}
.panel-heading h4 {
    color: #FFFFFF;
    padding: 4px 0 4px 0;
    margin: 0;
    text-align:center;
    font-size: 20px;
    font-weight:400;
    letter-spacing:2px;
}
.panel-body {
    padding: 15px 15px 15px 15px;
}
.panel-body h4 {
    color: #005293;
    padding: 4px 0 4px 0;
    margin: 0;
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}
/* ********** VARIOS ********** */
.breadcrumb {
    padding: 0;
    margin-bottom: 20px;
    list-style: none;
    background: none;
    border-radius: 0;
    color: #63737A;
}
.breadcrumb > .active {
    color: #63737A;
}
.breadcrumb a {
    color: #63737A;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #63737A;
    content: "/\00a0";
}
.resumen {
    font-weight:600;
}
.thumbnail {
    margin-bottom:5px;
}
blockquote {
    display:block;
    background: #fff;
    padding: 30px 60px 0px 60px;
    margin: 0 0 20px;
    position: relative;
    /*Font*/
  font-family: 'Dosis', sans-serif;
    font-size: 16px;
    font-weight:400;
    line-height: 1.2;
    color: #999FA2;
    text-align: center;
    border:none;
}
 blockquote::before {
 content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-family: 'Dosis', sans-serif;
 font-size: 120px;
 font-weight: bold;
 color: #999FA2;

  /*Positioning*/
  position: absolute;
 left: 10px;
 top:5px;
}
 blockquote::after {
  /*Reset to make sure*/
  content: "\201D";

   /*Font*/
  font-family: 'Dosis', sans-serif;
 font-size: 120px;
 font-weight: bold;
 color: #999FA2;

  /*Positioning*/
  position: absolute;
 right: 10px;
 top:5px;
}
blockquote a {
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #c76c0c;
}
blockquote a:hover {
    color: #666;
}
blockquote em {
    font-style: italic;
}
blockquote footer {
    /*Font*/
  font-family: 'Dosis', sans-serif;
    font-size: 16px;
    font-weight:400;
    line-height: 1.2;
    color: #005292;
    text-align: center;
    text-transform:uppercase;
    letter-spacing:2px;
}
/* CIERRE */

.cierre {
    background-color:#A5ADB3;
    color:#E8EAEC;
}
.cierre a {
    color:#E8EAEC;
}

.topmobile {
    margin-top: 78px;
}
